<?php
  
  namespace Api\Controllers\Bazaar;
  
  use Api\Core\Controller;
  use PDO;
  
  class ServerController extends Controller
  {
    public function index()
    {
      $servers = db()->query("SELECT * FROM BazaarServers");
      $servers = $servers->fetchAll(PDO::FETCH_ASSOC);
      response()->json($servers);
    }
  }